Subject: Re: ADS
From: "Jim Kirchstein" <[email-masked]>
To: "Char Olson" <[email-masked]>
Date: Tue, 15 Nov 2011 06:37:58 -0600

Thank you for the update...is there a way that the ADS of old could return?
Wouldn't we all welcome that?
Your association with ADS would be more important than anyone.
Will get back to you with comments soon.
Thanks again

From: Char Olson 
Sent: Monday, November 14, 2011 4:20 PM
To: Kirchstein Jim 
Subject: ADS

 

Yesterday.

I attended the ADS meet at the library out of curiousness hearing that a couple were going to be voted off the board.

1. First of all I got there late, had 2 other prior commitments first.  That was a good thing as JR was entertaining the group playing various instruments and singing. it was not good and went on forever.  He can not sing.

2.The plan was to vote George and Rodney off the board now  that John resigned and supposedly George had done so but perhaps changed his mind, I don't know.

3.I left a little early, still more places I had to go on the way home.

4.I did talk to Kay this morning and she said Ken is in full agreement with others to vote them off in January and start over hoping things will get back to normal.  She thought Rodney was on his best behavior yet thought he wanted John to reconsider.

5.Just read what Ken sent out regarding January. sounds like a plan.

6.I wouldn't mind being on the board and yet remaining in the sidelines knowing I could quit at any given moment and that I wouldn't be attending all the meetings, especially when they are out of the SP area.

7.Your name came up in a positive way realizing the possibilities that could take place with you in the future.  Kay said she heard Dave Erickson had cancer.

8.Said Tracy will make a great president.  From what I've observed I agree.  He seems very congenial and easy to like.

9.Didn't talk but 3 minutes this morning, told her I had the "Rough Writers" coming today.  She said maybe I could talk to you (or e-mail you)  and persuade you into coming back and being on the board.  Said she knows you are busy with your family etc. and all  I said was. I know he went to Eva's big wedding this summer, agreed you are a very valuable asset to ADS and that's about it.  Insinuating we don't correspond. 

So. Mr. Kirchstein. as I look into my crystal ball.I really do believe there is hope for the society if and when big changes take place and from what I'm hearing, they are about to.  We'll see.  The January meeting can go either way.

I was told, because I am a board member, my vote will be important and that written ballots will be used.  It will be most interesting.

The future of ADS will be well defined. the ADS - Derleth family connection and the Dr. George - Derleth connection (if there is one) will be separate.  The board members want to see 2 books printed, 1 electronically for children. Yesterday's meeting was calm and cool, surprisenly and encouragingly.  

You are needed. you have always been the glue that held ADS together.  And it's members like you that keep me interested even though I don't get time to read Derleth, the day will come.  Bart, believe it or not has been reading House on the Mound and others while in our parked car and I shopped in Door County 2 weeks ago.  I have a short attention span and would rather listen to a book while painting, my first love.

It's a real wait and see. 

Char